## rust-transmission-client 0.1.3

=== debian/changelog ===
rust-transmission-client (0.1.3-3) unstable; urgency=medium

  * Team upload.
  * Bump base64 to 0.21

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Thu, 15 Jun 2023 22:40:46 +0000

rust-transmission-client (0.1.3-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package transmission-client 0.1.3 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Nov 2022 10:10:54 +0100

rust-transmission-client (0.1.3-1) unstable; urgency=medium

  * Source upload
  * Package transmission-client 0.1.3 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 16 Nov 2022 22:19:14 +0100
