=== debian/control ===
Source: rust-transmission-client
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.21+default-dev <!nocheck>,
 librust-isahc-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.2-~~) <!nocheck>,
 librust-url-2+serde-dev (>= 2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/transmission-client]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/transmission-client
Homepage: https://gitlab.gnome.org/haecker-felix/transmission-client
X-Cargo-Crate: transmission-client
Rules-Requires-Root: no

Package: librust-transmission-client-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.21+default-dev,
 librust-isahc-1+default-dev (>= 1.3-~~),
 librust-log-0.4+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-thiserror-1+default-dev,
 librust-url-2+default-dev (>= 2.2-~~),
 librust-url-2+serde-dev (>= 2.2-~~)
Provides:
 librust-transmission-client+default-dev (= ${binary:Version}),
 librust-transmission-client-0-dev (= ${binary:Version}),
 librust-transmission-client-0+default-dev (= ${binary:Version}),
 librust-transmission-client-0.1-dev (= ${binary:Version}),
 librust-transmission-client-0.1+default-dev (= ${binary:Version}),
 librust-transmission-client-0.1.3-dev (= ${binary:Version}),
 librust-transmission-client-0.1.3+default-dev (= ${binary:Version})
Description: Rust wrapper for Transmission rpc specs - Rust source code
 This package contains the source for the Rust transmission-client crate,
 packaged by debcargo for use with cargo and dh-cargo.
