## rust-transmission-client 0.1.4

=== debian/changelog ===
rust-transmission-client (0.1.4-1) unstable; urgency=medium

  * Package transmission-client 0.1.4 from crates.io using debcargo 2.6.1
  * Updated patch for new upstream
  * Updated my mail address in debcargo.toml

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 11 Jan 2024 20:28:34 +0100
