=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-derive-1+default-dev <!nocheck>,
  librust-serde-json-1+default-dev <!nocheck>,
+ librust-serde-path-to-error-0.1+default-dev <!nocheck>,
+ librust-serde-with-3+default-dev (>= 3.4-~~) <!nocheck>,
  librust-thiserror-1+default-dev <!nocheck>,
  librust-url-2+default-dev (>= 2.2-~~) <!nocheck>,
  librust-url-2+serde-dev (>= 2.2-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Matthias Geiger <matthias.geiger1024@tutanota.de>
-Standards-Version: 4.6.1
+ Matthias Geiger <werdahias@riseup.net>
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/transmission-client]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/transmission-client
 Homepage: https://gitlab.gnome.org/haecker-felix/transmission-client
@@ -36,6 +38,8 @@
  librust-serde-1+default-dev,
  librust-serde-derive-1+default-dev,
  librust-serde-json-1+default-dev,
+ librust-serde-path-to-error-0.1+default-dev,
+ librust-serde-with-3+default-dev (>= 3.4-~~),
  librust-thiserror-1+default-dev,
  librust-url-2+default-dev (>= 2.2-~~),
  librust-url-2+serde-dev (>= 2.2-~~)
@@ -45,8 +49,7 @@
  librust-transmission-client-0+default-dev (= ${binary:Version}),
  librust-transmission-client-0.1-dev (= ${binary:Version}),
  librust-transmission-client-0.1+default-dev (= ${binary:Version}),
- librust-transmission-client-0.1.3-dev (= ${binary:Version}),
- librust-transmission-client-0.1.3+default-dev (= ${binary:Version})
+ librust-transmission-client-0.1.4-dev (= ${binary:Version}),
+ librust-transmission-client-0.1.4+default-dev (= ${binary:Version})
 Description: Rust wrapper for Transmission rpc specs - Rust source code
- This package contains the source for the Rust transmission-client crate,
- packaged by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "transmission-client"
