## rust-transmission-client 0.1.5

=== debian/changelog ===
rust-transmission-client (0.1.5-1) unstable; urgency=medium

  * Package transmission-client 0.1.5 from crates.io using debcargo 2.7.5
  * New upstream release (Closes: #1071892)

 -- Matthias Geiger <werdahias@debian.org>  Tue, 03 Dec 2024 02:35:21 +0100
