=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test transmission-client 0.1.5 --all-targets --all-features
Features: test-name=rust-transmission-client:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test transmission-client 0.1.5 --all-targets
Features: test-name=librust-transmission-client-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test transmission-client 0.1.5 --all-targets --no-default-features
Features: test-name=librust-transmission-client-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
