## rust-transmission-client 0.1.6

=== debian/changelog ===
rust-transmission-client (0.1.6-1) unstable; urgency=medium

  * Package transmission-client 0.1.6 from crates.io using debcargo 2.7.10
  * Drop patch; applied upstream
  * Add new patch relaxing thiserror and serde-with

 -- Matthias Geiger <werdahias@debian.org>  Sun, 07 Sep 2025 15:06:03 +0200

rust-transmission-client (0.1.5-2) unstable; urgency=medium

  * Team upload.
  * Package transmission-client 0.1.5 from crates.io using debcargo 2.7.8
  * Cherry-pick compat-fix for recent transmission-daemon (Closes: #1106237)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 26 May 2025 22:54:11 +0200
