=== debian/control ===
Source: rust-transmission-client
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-reqwest-0.12+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-serde-path-to-error-0.1+default-dev <!nocheck>,
 librust-serde-with-3+default-dev (>= 3.12-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.5-~~) <!nocheck>,
 librust-url-2+serde-dev (>= 2.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/transmission-client]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/transmission-client
Homepage: https://gitlab.gnome.org/haecker-felix/transmission-client
X-Cargo-Crate: transmission-client
Rules-Requires-Root: no

Package: librust-transmission-client-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-reqwest-0.12+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serde-path-to-error-0.1+default-dev,
 librust-serde-with-3+default-dev (>= 3.12-~~),
 librust-thiserror-1+default-dev,
 librust-url-2+default-dev (>= 2.5-~~),
 librust-url-2+serde-dev (>= 2.5-~~)
Provides:
 librust-transmission-client+default-dev (= ${binary:Version}),
 librust-transmission-client-0-dev (= ${binary:Version}),
 librust-transmission-client-0+default-dev (= ${binary:Version}),
 librust-transmission-client-0.1-dev (= ${binary:Version}),
 librust-transmission-client-0.1+default-dev (= ${binary:Version}),
 librust-transmission-client-0.1.6-dev (= ${binary:Version}),
 librust-transmission-client-0.1.6+default-dev (= ${binary:Version})
Description: Rust wrapper for Transmission rpc specs - Rust source code
 Source code for Debianized Rust crate "transmission-client"
